Hello,

is it possible to compile new reports with these software versions:
iReport: 5.6
JAVA_VERSION="1.8.0_31"
JAVA_SDK: "1.8.0_31"
JRE 8, and JDK 8,

Creating a new report with Eclipse and trying to make a development
build I get these messages:

Code:
--------------------

...
[javac] C:\Daten\EclipseWorkspace\Sentinel-SDK\current\sdk\build\build-reports.xml:209: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
[jasperc] Compiling 3 report design files.
....
[jasperc] File : C:\Daten\EclipseWorkspace\Sentinel-SDK\content\build\Report\VKB_Audit-DB_2011.1r1\plugin\TemplateChart.jrxml ... FAILED.
[jasperc] Error compiling report design : C:\Daten\EclipseWorkspace\Sentinel-SDK\content\build\Report\VKB_Audit-DB_2011.1r1\plugin\TemplateChart.jrxml
[jasperc] net.sf.jasperreports.engine.JRException: Errors were encountered when compiling report expressions class file:
[jasperc] 1. The type java.lang.CharSequence cannot be resolved. It is indirectly referenced from required .class files
[jasperc] /*
[jasperc] ^
[jasperc] 1 errors
....
[echo] 2015-5-12 Report compilation failed : Errors were encountered when compiling report designs.

BUILD FAILED


--------------------


Torsten


--
tfechner
------------------------------------------------------------------------
tfechner's Profile: https://forums.netiq.com/member.php?userid=8929
View this thread: https://forums.netiq.com/showthread.php?t=53473